<p>
  <b>Thank you so much for being there! We had a lot of fun together with you! - Your SIT-Orga, 2024-07-01</b>
</p>
<p>
  From Friday the <s>14th to Sunday the 16th</s> <b>28th to Sunday the 30th</b> of June 2024, the Göttinger studentische Informatiktage (Göttingen Student Computer Science Days) will take place. The Computer Science Days are a weekend of lectures and workshops filled with everything that often falls short during studies. This year, we have chosen the motto "Retro - was everything better in the past?" Discover the past with us and what we can learn from it for the future. Whether you are a
    <ul>
      <li>PhD student</li>
      <li>Student</li>
      <li>Employe</li>
      <li>Professor</li>
      <li>Alumni</li>
      <li>Pupil</li>
      <li>or just interested in computer science</li>
    </ul>
    - at the computer science days you can
    <ul>
      <li>share experiences</li>
      <li>learn something or organize a lecture or workshop yourself</li>
      <li>have fun</li>
      <li>make connections</li>
      <li>and much more!</li>
    </ul>
  <p>
    This year, in addition to lectures and workshops there might be a summer party!
  </p>
  <p>
    We wish all participants a lot of fun!
  </p>